#Minecraft server properties
#Sun Aug 30 17:44:34 GMT+05:00 2026
allow-flight=false
difficulty=1
force-gamemode=false
gamemode=0
generate-structures=true
motd=A Minecraft Server
online-mode=true
player-idle-timeout=0
pvp=true
server-ip=
server-port=25565
spawn-animals=true
spawn-npcs=true
texture-pack=
